Bug 12172 - broken ftp://people.redhat.com links
Summary: broken ftp://people.redhat.com links
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.8
Hardware: i386
OS: Linux
low
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-12 23:08 UTC by James Manning
Modified: 2007-03-27 03:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-13 17:42:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Manning 2000-06-12 23:08:26 UTC
bugzilla's main page (and http://people.redhat.com/dkl for that matter)
reference people.redhat.com having an ftpd that doesn't seem to be around
(and hasn't been for at least about a month AFAICT).  Is there a better
method to get the current bugzilla source?  Or should this be a bug on the
sysadmin of people.redhat.com?

Comment 1 James Manning 2000-06-13 17:42:36 UTC
ftpd working on people.redhat.com again


Note You need to log in before you can comment on or make changes to this bug.